Bug 830363 - reboot forever freenas-8.0.4 in fedoa17-kvm when disk added
reboot forever freenas-8.0.4 in fedoa17-kvm when disk added
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: qemu (Show other bugs)
17
x86_64 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Virtualization Maintainers
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-08 20:54 EDT by Seiichi Nakashima
Modified: 2013-07-11 15:29 EDT (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-11 15:29:24 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seiichi Nakashima 2012-06-08 20:54:57 EDT
Description of problem:

I use Freenas-8.0.4(guestOS) in fedora17-x64-kvm.
I make a virtual-machine in kvm(2core, 2GB memory, 2GB disk), install freenas,
it is OK, stop virtual-machine.
then I added a second disk in virtual-machi(40GB disk),
few minutes later, freenas(freebsd-8) reboot forever.
But I use Freenas-8.0.4 in fedora15-x64-kvm, these operations are OK.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:

1.install fedora17-x64 + kvm
2.make virtual-machine, and install freenas-8.0.4-RELEASE-p2-x64
3.virtural-machine network setting, and stop
4.add second disk to virtual-machi
5.setting freenas Storage->Voluemes->Create Volume UFS filesystem
6.few minutes later, reboot forever freenas virtual-machine.

I use amd 6core CPU, and 8GB memory machine on asrock mother.
  
Actual results:



Expected results:


Additional info:
Comment 1 Fedora End Of Life 2013-07-04 00:13:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Cole Robinson 2013-07-11 15:29:24 EDT
Sorry this never received a response, but this is unlikely to be fixed on F17 since it is end-of-life soon. Please see if this reproduces on F19 and if so please reopen.

Note You need to log in before you can comment on or make changes to this bug.